Subject: INFARMED (Autoridade Nacional do Medicamento e Produtos de Saúde, I.P.) informs you about the modification of CI GEN250814319992
From: "EU CORPORATE NOTIFICATION SYSTEM" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 Aug 2025 17:39:32 +0300

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada.

	 ICSMSINFARMED (Autoridade Nacional do Medicamento e Produtos de Saúde, I.P.) 
informs you about the modification of CI GEN250814319992

Dear ICSMS User,

I would like to inform you, that the CI GEN250814319992 has been modified.

You can open it by clicking on the link below:

https://webgate.ec.europa.eu/icsms_internal/secure/?p=GEN250814319992

Regards,

of Authority INFARMED (Autoridade Nacional do Medicamento e Produtos de 
Saúde, I.P.)

This message was automatically created by ICSMS.